繁体   English   中英

使用 python 3.9.1 在 window 10s 上安装 tensorflow 时出错

Error while installing tensorflow on window 10s with python 3.9.1

提示:本站收集StackOverFlow近2千万问答,支持中英文搜索,鼠标放在语句上弹窗显示对应的参考中文或英文, 本站还提供   中文繁体   英文版本   中英对照 版本,有任何建议请联系yoyou2525@163.com。

So I've installed python 3.9.1 and I tried to install tensorflow using pip3 install tensorflow and pip install tensorflow directly in command prompt, and then I created virtual environment for python using python3 -m venv venv in a project dir, and when I启动它并尝试使用 pip 安装 tensorflow 再次失败。

错误信息是这样的:

ERROR: Could not find a version that satisfies the requirement tensorflow
ERROR: No matching distribution found for tensorflow

Python 版本: Python 3.9.1 (tags/v3.9.1:1e5d33e, Dec 7 2020, 17:08:21) [MSC v.1927 64 bit (AMD64)]

问题暂未有回复.您可以查看右边的相关问题.
3 在 Windows 10 上安装 TensorFlow 时出错

尝试按照建议修复它,但如您所见,仍然存在问题: C:\\Users\\xxx>pip install tensorflow 收集张量流 找不到满足张量流要求的版本(来自版本:) 没有找到 tensorflow 的匹配分布 您使用的是 pip 版本 9.0.1,但版本 20.0.2 可用 ...

6 如果等待超过10秒,Python硒刷新

有时,webdriver卡在文件或响应上,并且页面从未满载,因此该行 永远不会结束。 但是我已经有足够的源代码来运行其余的代码。 我想知道如果10秒钟内页面未满载时该如何绕过或刷新页面。 我努力了 但是线 总是给我以下错误 消息:之后什么也没有。 我 ...

7 Ecapture 模块未安装在 Python 3.9.1 中

我无法下载尝试使用 python 3.9.1 错误的 ecapture 模块:需要 Microsoft Visual C++ 14.0 或更高版本。 使用“Microsoft C++ 构建工具”获取它: https://visualstudio.microsoft.com/visual-cpp-bu ...

暂无
暂无

声明:本站的技术帖子网页,遵循CC BY-SA 4.0协议,如果您需要转载,请注明本站网址或者原文地址。任何问题请咨询:yoyou2525@163.com.

 
粤ICP备18138465号  © 2020-2022 STACKOOM.COM